@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Poppins', sans-serif;
}
.overlay {
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.755);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.container {
    width: 100%;
    height: 100vh;
    background-image: url("../../../../documentation/assets/images/top/HKB06597\ copy.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.for-logo {
    text-align: center;
    position: relative;
    z-index: 3;
}
.for-logo img {
    width: 250px;
}
.hookah-menu {
    position: relative;
    z-index: 3;
    display: flex;
    justify-content: space-around;
}
/* .coctail {
    display: flex;
    justify-content: space-between;
    align-items: center;
} */

.heading {
    color: rgb(182, 182, 182);
    font-size: 28px;
}
.coc-child {
    color: white;
    font-size: 20px;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    cursor: pointer;
    width: 150px;
}
@media (max-width: 600px) {
    .hookah-menu {
        flex-wrap: wrap;
        justify-content: center;
    }
    .coctail {
        justify-content: center;
        text-align: center;
    }
    .heading {
        text-align: center;
    }
    .container {
        height: 150vh;
    }
    .overlay {
        height: 150vh;
    }
    .price {
        text-align: center;
        margin-top: 2rem;
    }
    .price-plus {
        text-align: center;
        margin-top: 2rem;
    }
}